@charset "utf-8";

label, .div_label {
	min-height:40px;
	height:auto;
}
#apply-instructions, #apply-intro {
	display: none;
	background-color:#cfe1f8;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:10px;	
}
#apply-instructions {
		background-color:#FFF;
}
#main-menu {
	min-width: 0;
}

/* Mobiles and small screen devices----------- */
@media only screen 
and (max-width : 500px) {
.wrapper {
	width:96%;
}
#header {
	width: 100%;
}
#logo {
	text-align: center;
	margin-left:30px;
}
#staged {
		height:auto;
}
#staged p {
	font-size: 22px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align:center;
}

#footer {
	width: 100%;
	min-width:0;	
	
}
#footer ul {
	width: 80%!important;
	max-width:100%!important;
}
#footer ul li strong{
	font-size: 18px;
	line-height:38px;	
	width:auto;
	margin-left:12%;
}
#footer ul li a{
	font-size: 18px;
	line-height:38px;
	margin-left: 12%;
}
#footer ul#logos {
	display: block;
	clear:both;
	width: 90%!important;
	margin-top: 40px;
	margin-left:auto;
	margin-right:auto;
}
#footer ul#logos li {
		width: 100%;
		text-align:center;
}
#footer #footer-logo {	
	clear:both;
	float:none;
	width: 100%;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 40px;
}
#footer #footer-logo #guarantee {
	display: none;
	padding-left: 60px;
}
#footer #footer-base-additional {
	clear:both;
	float:none;
	width: 100%;
	margin-left:auto;
	margin-right: auto;
}
#apply-intro {
	display: block;
}
.apply-stage-intro {
	font-weight:bold;
	margin-left: 30px;
	text-align:left;
	display:block;
	float: left;
	line-height:30px;
	width: 38%;
}
.form-fields-3 {
	width: 90%;
}
.form-fields-3 input, select {
	width: 200px;
	height: 30px;
}
input[type=checkbox] {
	height: 22px;
}
#main-menu p {
	padding-left: 30px;	
}
#menu-button-reg {
	clear: both;
	margin-left: 15%;
}
a.sign-up-online-button:link, a.sign-up-online-button:visited, a.sign-up-online-button:active {
	display:block;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	float: none;
	width:90%;
}
.document-checklist li {
	display: block;
	height:auto;
	padding-left:0px;
	background-image: none;
}
#how-it-works-intro {
	width: 100%;
	margin-bottom: 30px;
}
#how-it-works-process {
	width: 100%;
	background-color:#FFF;
}
#how-it-works-intro img#on-the-phones {
	display: block;
	position: relative;
	margin-left:auto;
	margin-right: auto;
	width: 96%;
	height: 96%;
}
}
/* Old mobiles and small screen devices----------- */

@media only screen 
and (max-width : 400px) {
.apply-stage-intro {
	font-weight:bold;
	margin-left: 30px;
	text-align:left;
	display:block;
	float: none;
	line-height:30px;
	width: auto;
}
#menu-button-reg {
	clear: both;
	margin-left: 0%;
}
}
/* tablets and small screen devices----------- */
@media only screen 
and (min-width : 500px) 
and (max-width : 699px) {
/* Styles */
.wrapper {
	width:96%;
}
#header {
	width: 100%;
}
#logo {
	text-align: center;
	margin-left:60px;
}
#staged {
		height:auto;
}
#staged p {
	font-size: 22px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align:center;
}

#footer {
	width: 100%;
	min-width:0;	
	
}
#footer ul {
	width: 150px!important;
}
#footer ul#logos {
	display: block;
	clear:both;
	width: 90%!important;
	margin-top: 40px;
	margin-left:auto;
	margin-right:auto;
}
#footer ul#logos li {
		width: 100%;
		text-align: right;
}
#footer #footer-logo {	
	clear:both;
	float:none;
	width: 100%;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 40px;
}
#footer #footer-logo #guarantee {
	padding-left: 60px;
}
#footer #footer-base-additional {
	clear:both;
	float:none;
	width: 100%;
	margin-left:auto;
	margin-right: auto;
}
#apply-intro {
	display: block;
}
.apply-stage-intro {
	font-weight:bold;
	margin-left: 30px;
	text-align:left;
	display:block;
	float: left;
}

.form-fields-3 {
	width: 90%;
}
.form-fields-3 input, select {
	width: 240px;
	height: 30px;
}
input[type=checkbox] {
	height: 22px;
}
#dob_month, #dob_year, #dob_day {
	width: 80px;
}
#main-menu p {
	padding-left: 30px;	
}
#main-menu a:link, #main-menu a:visited {
	margin-right: 10px;
}
#menu-button-reg {
	float:right;
	width: 160px;
}
a.sign-up-online-button:link, a.sign-up-online-button:visited, a.sign-up-online-button:active {
	display:block;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	float: none;
	width:60%;
	max-width: 300px;
}
.half {
	display: block;
	position: relative;
	float: left;
	width: auto;

}
.document-checklist li {
	display: block;
	height:auto;
}
#how-it-works-intro {
	width: 100%;
	margin-bottom: 30px;
}
#how-it-works-process {
	width: 100%;
	background-color:#FFF;
}
#how-it-works-intro img#on-the-phones {
	display: block;
	position: relative;
	margin-left:auto;
	margin-right: auto;
}
}

/* tablets and small screen devices----------- */
@media only screen 
and (min-width : 700px) 
and (max-width : 999px) {
/* Styles */
.wrapper {
	width:96%;
}
#header {
	width: 100%;
}
#staged {
		height:auto;
}
#staged p {
	font-size: 22px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer {
	width: 100%;
	min-width:0;	
	
}
#footer ul {
	width: 190px!important;
}
#footer ul#logos {
	display: block;
	clear:both;
	width: 600px!important;
	margin-top: 40px;
	margin-left:auto;
	margin-right:auto;
}
#footer ul#logos li {
		width: 600px;
		text-align:center;
}
#footer #footer-logo {	
	clear:both;
	float:none;
	width: 600px;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 40px;
}
#footer #footer-logo #guarantee {
	padding-left: 80px;
}
#footer #footer-base-additional {
	clear:both;
	float:none;
	width: 600px;
	margin-left:auto;
	margin-right: auto;
}
#apply-intro {
	display: block;
}
.apply-stage-intro {
	font-weight:bold;
	margin-left: 30px;
	text-align:left;
	display:block;
	float: left;
}
.form-fields-3 {
	width: 40%;
}
.form-fields-3 input, select {
	width: 150px;
	height: 26px;
}
input[type=checkbox] {
	height: 22px;
}
#dob_month, #dob_year, #dob_day {
	width: 60px;
}
#main-menu p {
	padding-left: 30px;	
}
#menu-button-reg {
	float:right;
}
.half {
	display: block;
	position: relative;
	float: left;
	width: 45%;

}
.document-checklist li {
	display: block;
	height:auto;
}
#how-it-works-intro {
	width: 55%;
}
#how-it-works-process {
	width: 30%;
	background-color:#FFF;
}
#how-it-works-intro img#on-the-phones {
	display: block;
	position: relative;
	margin-left:auto;
	margin-right: auto;
}
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1000px) {
/* Styles */

#dob_month, #dob_year, #dob_day {
	width: 60px;
}
#apply-instructions {
	display: block;
	
}
#menu-button-reg {
	float:right;
}
.half {
	display: block;
	position: relative;
	float: left;
	width: 45%;

}
#how-it-works-intro {
	width: 60%;
}
#how-it-works-process {
	width: 35%;
	background-color:FFF;
}
#how-it-works-intro img#on-the-phones {
	display: block;
	position: relative;
	margin-left:auto;
	margin-right: auto;
}
}



